<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'general' => array(
		'title' => __('Page Options', 'curiosity-lite'),
		'type' => 'box',
		'options' => array(
			'crt_basic_post_layer_select' => array(
				'label' => __('Layout', 'curiosity-lite'),
				'type' => 'image-picker',
				'value' => '',
				'desc' => __('Select the layout for the page.',
					'curiosity-lite'),
				'choices' => array(
					'default' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-default.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-default.png'
						),
					),
					'1-col' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-1c.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-1c.png'
						),
					),
					'2-col-l' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-2cl.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-2cl.png'
						),
					),
					'2-col-r' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-2cr.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-2cr.png'
						),
					),
				),
			),
			'crt_top_padding' => array(
				'label' => __('Top Padding', 'curiosity-lite'),
				'type' => 'slider',
				'value' => 20,
				'desc' => __('Add padding in px. Default is 50.', 'curiosity-lite'),

			),
			'crt_bottom_padding' => array(
				'label' => __('Bottom Padding', 'curiosity-lite'),
				'type' => 'slider',
				'value' => 20,
				'desc' => __('Add padding in px. Default is 40.', 'curiosity-lite'),

			),
		)
	)
);