<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'general' => array(
		'title'   => __( 'Post Options', 'curiosity-lite' ),
		'type'    => 'box',
		'options' => array(	
			'crt_gallery_format'	=> array(
				'label' => __( 'Gallery Images (Gallery Format Only)', 'curiosity-lite' ),
				'type'  => 'multi-upload',
				'images_only' => true,		
			),
			'crt_quote_format'	=> array(
				'label' => __( 'Quote (Quote Format Only)', 'curiosity-lite' ),
				'type'  => 'textarea',
				'value' => '',
			),	
			'crt_quote_format_author'	=> array(
				'label' => __( 'Quote Author (Quote Format Only)', 'curiosity-lite' ),
				'type'  => 'text',
				'value' => '',
			),	
			'crt_link_format'	=> array(
				'label' => __( 'Link (Link  Format Only)', 'curiosity-lite' ),
				'type'  => 'text',
				'value' => '',
				'desc'  => __( 'Add Your link', 'curiosity-lite' ),
			),	
			'crt_video_format'	=> array(
				'label' => __( 'Video (Video Format Only)', 'curiosity-lite' ),
				'type'  => 'textarea',
				'value' => '',
				'desc'  => __( 'Add Your videos iframe code.', 'curiosity-lite' ),
			),
			'crt_audio_format'	=> array(
				'label' => __( 'Audio (Audio Format Only)', 'curiosity-lite' ),
				'type'  => 'textarea',
				'value' => '',
				'desc'  => __( 'Add Your audios iframe code.', 'curiosity-lite' ),
			),
			'crt_post_excerpt'	=> array(
				'label' => __( 'Unique Excerpt', 'curiosity-lite' ),
				'type'  => 'textarea',
				'value' => '',
				'desc'  => __( 'Add unique excerpt for the blog or leave it blank.', 'curiosity-lite' ),
			),
			'crt_post_nav'	=> array(
				'label'        => __( 'Post Navigation', 'curiosity-lite' ),
				'type'         => 'switch',
				'right-choice' => array(
					'value' => 'yes',
					'label' => __( 'Yes', 'curiosity-lite' )
				),
				'left-choice'  => array(
					'value' => 'no',
					'label' => __( 'No', 'curiosity-lite' )
				),
				'value'        => 'yes',
				'desc'         => __( 'Yes or no.', 'curiosity-lite' ),				
			),
			'crt_basic_post_layer_select'	=> array(
				'label'   => __( 'Layout', 'curiosity-lite' ),
				'type'    => 'image-picker',
				'value'   => '',
				'desc'    => __( 'Select the layout for the post.', 'curiosity-lite' ),
				'choices' => array(
					'default' => array(
						'small' => array(
							'height' => 70,
							'src'    => get_template_directory_uri() . '/images/mb-default.png'
						),
						'large' => array(
							'height' => 214,
							'src'    => get_template_directory_uri() . '/images/mb-default.png'
						),
					),
					'1-col' => array(
						'small' => array(
							'height' => 70,
							'src'    => get_template_directory_uri() . '/images/mb-1c.png'
						),
						'large' => array(
							'height' => 214,
							'src'    => get_template_directory_uri() . '/images/mb-1c.png'
						),
					),
					'2-col-l' => array(
						'small' => array(
							'height' => 70,
							'src'    => get_template_directory_uri() . '/images/mb-2cl.png'
						),
						'large' => array(
							'height' => 214,
							'src'    => get_template_directory_uri() . '/images/mb-2cl.png'
						),
					),
					'2-col-r' => array(
						'small' => array(
							'height' => 70,
							'src'    => get_template_directory_uri() . '/images/mb-2cr.png'
						),
						'large' => array(
							'height' => 214,
							'src'    => get_template_directory_uri() . '/images/mb-2cr.png'
						),
					),
				),
			),	
		),
	),		
);