<?php

/********** CURIOSITY DEFINITION *************/
if ( ! isset( $content_width ) ) $content_width = 1200;
$crt_includes_path 		= get_template_directory() . '/includes/';

/********** END CURIOSITY DEFINITION *************/

//Theme init
require_once $crt_includes_path . 'theme-init.php';

//About theme
require_once $crt_includes_path . 'about-theme.php';

//Sidebar
require_once $crt_includes_path . 'theme-sidebar.php';

//Additional function
require_once $crt_includes_path . 'theme-function.php';

//Header function
require_once $crt_includes_path . 'header-function.php';

//Footer function
require_once $crt_includes_path . 'footer-function.php';

//Loading jQuery
require_once $crt_includes_path . 'theme-scripts.php';

//Loading Style Css
require_once $crt_includes_path . 'theme-styles.php';

// Plugin Activation 
if(file_exists($crt_includes_path . 'child-plugins.php')){
	require_once $crt_includes_path . 'child-plugins.php';
}

define('WEBZAKT_THEME_URL','http://webzakt.com/themes/curiosity-responsive-newspaper-theme/','curiosity-lite');
define('WEBZAKT_AUTHOR_URL','http://webzakt.com/','curiosity-lite');
define('WEBZAKT_THEME_DOC','http://webzakt.com/docs/curiosity-lite/2-0-0/','curiosity-lite');

// Redirect after activation
global $pagenow;
if ( is_admin() && 'themes.php' == $pagenow && isset( $_GET['activated'] ) ) {
	wp_redirect(admin_url("themes.php?page=curiosity_lite_guide")); // Your admin page URL
}