<?php

/*********Footer Function**************/
if(!function_exists("curiosity_lite_foot")){
	function curiosity_lite_foot(){
		do_action("curiosity_lite_foot");
	}
}
add_action("wp_footer","curiosity_lite_foot",20);


/*********Dynamic Styles**************/
if(!function_exists("curiosity_lite_footer_styles")){
function curiosity_lite_footer_styles() { 
// Theme Settings
if ( function_exists( 'fw_get_db_customizer_option') ) {
  $crt_fw_background_image = fw_get_db_customizer_option( 'crt_fw_background_image');
  $crt_fw_image_size = fw_get_db_customizer_option( 'crt_fw_image_size');
  $crt_fw_image_repeat = fw_get_db_customizer_option( 'crt_fw_image_repeat');
  $crt_fw_image_fixed = fw_get_db_customizer_option( 'crt_fw_image_fixed');
  $crt_fw_padding = fw_get_db_customizer_option( 'crt_fw_padding');
  $crt_fwc_padding = fw_get_db_customizer_option( 'crt_fwc_padding');
  $crt_bf_padding = fw_get_db_customizer_option( 'crt_bf_padding');
  $crt_bf_mi_padding = fw_get_db_customizer_option( 'crt_bf_mi_padding');
  
?>
<style type="text/css">

<?php if ($crt_fw_background_image != ('')){ ?>
#crt-footer-sidebar {
    background-image: url("<?php echo esc_url($crt_fw_background_image['url']); ?>");
	background-size: <?php echo esc_attr($crt_fw_image_size); ?>;
    background-repeat: <?php echo esc_attr($crt_fw_image_repeat); ?>;
	<?php if ($crt_fw_image_fixed == ('yes')){ ?>
    background-attachment: fixed;
	<?php } ?>
}
<?php } ?>

#crt-fs-content {
	padding: <?php echo esc_attr($crt_fw_padding); ?>;
}

#crt-fs-content .crt-footer-widget {
	padding: <?php echo esc_attr($crt_fwc_padding); ?>;
}

#crt-bottom-footer .crt-footer-menu li,
#crt-bottom-footer #crt-menu-social-items-footer li {
	padding: <?php echo esc_attr($crt_bf_mi_padding); ?>;
}
</style>
<?php 
}
}
}
add_action( 'wp_head', 'curiosity_lite_footer_styles', 998 );
?>
