<?php
/*********Curiosity Sidebars**************/
if ( ! function_exists( 'curiosity_lite_sidebars_widgets_init' ) ) {
function curiosity_lite_sidebars_widgets_init() {
	
    register_sidebar( array(
        'name' => esc_attr__( 'Main Sidebar', 'curiosity-lite'),
        'id' => 'curiosity_lite_main_sidebar',
        'description' => esc_attr__( 'Main Sidebar Widget Area', 'curiosity-lite' ),
        'before_widget' 	=> '<ul><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 		=> '<div class="clear"></div></div></li></ul>',
		'before_title' 		=> '<h4 class="widget-title">',
		'after_title' 			=> '</h4>',
    ));
	
	register_sidebar(array(
		'name'          => __('Footer Sidebar 1', 'curiosity-lite' ),
		'id'         	=> 'footer-1',
		'description'   => __( 'Footer widget column.', 'curiosity-lite' ),
		'before_widget' => '<ul class="crt-fw-element"><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 	=> '<div class="clearfix"></div></div></li></ul>',
		'before_title' 	=> '<p class="crt-footer-title widget-title">',
		'after_title' 	=> '</p>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Sidebar 2', 'curiosity-lite' ),
		'id'         	=> 'footer-2',
		'description'   => __( 'Footer widget column.', 'curiosity-lite' ),
		'before_widget' => '<ul class="crt-fw-element"><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 	=> '<div class="clearfix"></div></div></li></ul>',
		'before_title' 	=> '<p class="crt-footer-title widget-title">',
		'after_title' 	=> '</p>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Sidebar 3', 'curiosity-lite' ),
		'id'         	=> 'footer-3',
		'description'   => __( 'Footer widget column.', 'curiosity-lite' ),
		'before_widget' => '<ul class="crt-fw-element"><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 	=> '<div class="clearfix"></div></div></li></ul>',
		'before_title' 	=> '<p class="crt-footer-title widget-title">',
		'after_title' 	=> '</p>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Sidebar 4', 'curiosity-lite' ),
		'id'         	=> 'footer-4',
		'description'   => __( 'Footer widget column.', 'curiosity-lite' ),
		'before_widget' => '<ul class="crt-fw-element"><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 	=> '<div class="clearfix"></div></div></li></ul>',
		'before_title' 	=> '<p class="crt-footer-title widget-title">',
		'after_title' 	=> '</p>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Sidebar 5', 'curiosity-lite' ),
		'id'         	=> 'footer-5',
		'description'   => __( 'Footer widget column.', 'curiosity-lite' ),
		'before_widget' => '<ul class="crt-fw-element"><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 	=> '<div class="clearfix"></div></div></li></ul>',
		'before_title' 	=> '<p class="crt-footer-title widget-title">',
		'after_title' 	=> '</p>',
	));
}
add_action( 'widgets_init', 'curiosity_lite_sidebars_widgets_init' );
}


if ( ! function_exists( 'curiosity_lite_footer_sidebar_init' ) ) {
function curiosity_lite_footer_sidebar_init(){
	
	register_sidebar(array(
		'name'          => __('Footer Sidebar ', 'curiosity-lite' ),
		'id'         	=> 'footer-1',
		'description'   => __( 'Footer widget column.', 'curiosity-lite' ),
		'before_widget' => '<ul class="crt-fw-element"><li id="%1$s" class="widget-container %2$s"><div class="box">',
		'after_widget' 	=> '<div class="clearfix"></div></div></li></ul>',
		'before_title' 	=> '<p class="crt-footer-title widget-title">',
		'after_title' 	=> '</p>',
	));
	
	
}
}
/** Register sidebars by running curiosity_lite_sidebar_init() on the widgets_init hook. */
add_action( 'widgets_init', 'curiosity_lite_footer_sidebar_init' );