<?php
/**
 * The template for displaying the footer.
 *
 * @package WordPress
 * @subpackage Curiosity
 * @since Curiosity 1.0
 */
 
?>

<?php
// Theme Settings
if ( function_exists( 'fw_get_db_customizer_option') ) {
	$crt_allow_f_widgets = fw_get_db_customizer_option( 'crt_allow_f_widgets');
	$crt_footcolumn = fw_get_db_customizer_option( 'crt_footer_column');
	$crt_copyright_content = fw_get_db_customizer_option( 'crt_copyright_content');
	$crt_bf_layout = fw_get_db_customizer_option( 'crt_bf_layout');
	$crt_bf_menu_switch = fw_get_db_customizer_option( 'crt_bf_menu_switch/on_off');
	$crt_social = fw_get_db_customizer_option( 'crt_footer_social_switch/on_off');
	$crt_social1 = fw_get_db_customizer_option( 'crt_social1');
	$crt_social_icon1 = fw_get_db_customizer_option( 'crt_social_icon1');
	$crt_social2 = fw_get_db_customizer_option( 'crt_social2');
	$crt_social_icon2 = fw_get_db_customizer_option( 'crt_social_icon2');
	$crt_social3 = fw_get_db_customizer_option( 'crt_social3');
	$crt_social_icon3 = fw_get_db_customizer_option( 'crt_social_icon3');
	$crt_social4 = fw_get_db_customizer_option( 'crt_social4');
	$crt_social_icon4 = fw_get_db_customizer_option( 'crt_social_icon4');
	$crt_social5 = fw_get_db_customizer_option( 'crt_social5');
	$crt_social_icon5 = fw_get_db_customizer_option( 'crt_social_icon5');
	$crt_social6 = fw_get_db_customizer_option( 'crt_social6');
	$crt_social_icon6 = fw_get_db_customizer_option( 'crt_social_icon6');
	$crt_social7 = fw_get_db_customizer_option( 'crt_social7');
	$crt_social_icon7 = fw_get_db_customizer_option( 'crt_social_icon7');
	$crt_social8 = fw_get_db_customizer_option( 'crt_social8');
	$crt_social_icon8 = fw_get_db_customizer_option( 'crt_social_icon8');
	$crt_allow_link_animation = fw_get_db_customizer_option( 'crt_allow_link_animation');
  } else {
	$crt_footcolumn = '1-2-3' ;
	$crt_allow_f_widgets = 'yes';
	$crt_bf_layout = 'cr-menu';
	$crt_allow_link_animation = 'yes';
  }
  
  if($crt_footcolumn=="1"){
	$crt_typecol = "col-12";
  }elseif($crt_footcolumn=="1-2"){
	$crt_typecol = "col-6";
  }elseif($crt_footcolumn=="1-2-3-4"){
	$crt_typecol = "col-3";
  }elseif($crt_footcolumn=="1-2-3-4-5"){
	$crt_typecol = "col-1-5";
  }else{
	$crt_typecol = "col-4";
  }
	
  $crt_fc_sb = $crt_footcolumn;
  $crt_fc_sb_elements = explode('-', $crt_fc_sb);
?> 
			
                    <div class="clear"></div>
                    </div><!-- main -->                           
                    <div class="clear"></div>
                </div><!-- content -->
                <?php curiosity_lite_sidebar_layout(); ?>
                <div class="clear"></div>
            </div><!-- END row -->
            <div class="clear"></div>
        </div><!-- END MAIN CONTENT -->

		<?php if($crt_allow_f_widgets != 'no'){ ?>
        
        <!-- FOOTER SIDEBAR -->
        <div id="crt-footer-sidebar">
            <div id="crt-footer-sidebar-container">
                <div class="container">
                    <div class="row"> 
                        <div id="crt-fs-content">
                            <?php foreach ($crt_fc_sb_elements as $crt_fc_sb_element) { ?>
							<div class="<?php echo esc_attr($crt_typecol); ?> crt-footer-widget">
								<?php dynamic_sidebar( 'footer-'.$crt_fc_sb_element ); ?>
                                <div class="clearfix"></div>
                            </div>
							<?php } ?>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END FOOTER SIDEBAR -->
        <?php } ?>
        
        <!-- FOOTER -->
        <div id="crt-footer">
        	<div id="crt-footer-container">
                <div class="container">
                    <div class="row">
						<!-- crt-bottom-footer-holder -->
                        <div id="crt-bottom-footer-holder">
						<footer id="crt-bottom-footer" class="crt-bf-<?php echo esc_attr($crt_bf_layout) ; ?><?php if($crt_allow_link_animation == 'yes'){ ?> crt-bf-animation<?php } ?>">
							
							<?php if($crt_bf_layout == 'cr-menu'){ ?>
                            <div class="crt-bottom-footer-col crt-bf-cr">
								<?php if(isset($crt_copyright_content) && ($crt_copyright_content != '')){ 
									echo wp_kses_post($crt_copyright_content);
								} ?>
                            </div>
                            <?php } ?>
                            
                            <div class="crt-bottom-footer-col crt-bf-menu">
                            <?php if(isset($crt_social) && $crt_social == 'on'){ ?>
                                    <ul id="crt-menu-social-items-footer" class="menu-items">
                                     <?php if($crt_social1 != ''){ ?><li><a href="<?php echo esc_url($crt_social1) ; ?>"><i class="<?php echo esc_attr($crt_social_icon1) ; ?>"></i></a></li> <?php } else {} ?>
                                     <?php if($crt_social2 != ''){ ?><li><a href="<?php echo esc_url($crt_social2) ; ?>"><i class="<?php echo esc_attr($crt_social_icon2) ; ?>"></i></a></li> <?php } else {} ?>
                                     <?php if($crt_social3 != ''){ ?><li><a href="<?php echo esc_url($crt_social3) ; ?>"><i class="<?php echo esc_attr($crt_social_icon3) ; ?>"></i></a></li> <?php } else {} ?>
                                     <?php if($crt_social4 != ''){ ?><li><a href="<?php echo esc_url($crt_social4) ; ?>"><i class="<?php echo esc_attr($crt_social_icon4) ; ?>"></i></a></li> <?php } else {} ?>
                                     <?php if($crt_social5 != ''){ ?><li><a href="<?php echo esc_url($crt_social5) ; ?>"><i class="<?php echo esc_attr($crt_social_icon5) ; ?>"></i></a></li> <?php } else {} ?>
                                     <?php if($crt_social6 != ''){ ?><li><a href="<?php echo esc_url($crt_social6) ; ?>"><img src="<?php echo esc_url($crt_social_icon6['url']) ; ?>" class="social-image"/></a></li> <?php } else {} ?>
                                     <?php if($crt_social7 != ''){ ?><li><a href="<?php echo esc_url($crt_social7) ; ?>"><img src="<?php echo esc_url($crt_social_icon7['url']) ; ?>" class="social-image"/></a></li> <?php } else {} ?>
                                     <?php if($crt_social8 != ''){ ?><li><a href="<?php echo esc_url($crt_social8) ; ?>"><img src="<?php echo esc_url($crt_social_icon8['url']) ; ?>" class="social-image"/></a></li> <?php } else {} ?>
                                    </ul>
                            <?php } ?>
                            <?php if(isset($crt_bf_menu_switch) && $crt_bf_menu_switch == 'on'){ ?>
								<?php wp_nav_menu( array(
                                  'container'       => 'ul', 
                                  'menu_class'      => 'crt-footer-menu',
                                  'menu_id'         => 'footernav', 
                                  'depth'           => 1,
                                  'sort_column'    => 'menu_order',
                                  'fallback_cb'     => 'curiosity_lite_nav_page_fallback',
                                  'theme_location' => 'crt-footermenu' 
                                  )); 
                                ?>
                            <?php } ?>
                            </div>
                            
                            <?php if($crt_bf_layout == 'menu-cr'){ ?>
                            <div class="crt-bottom-footer-col crt-bf-cr">
								<?php if(isset($crt_copyright_content) && ($crt_copyright_content != '')){ 
									echo wp_kses_post($crt_copyright_content);
								} ?>
                            </div>
                            <?php } ?>
                         	<div class="clearfix"></div>
                        </footer>
                    </div><!-- crt-bottom-footer-holder end -->
                </div><!-- row end -->
            </div><!-- container end -->
        </div><!-- crt-footer-container end -->
        </div><!-- crt-footer end --> 
        </div></div></div>
	</div><!-- crt-outercontainer end --> 
</div><!-- crt-page-holder end --> 
<?php wp_footer(); ?>

</body>
</html>
