<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'blog' => array(
		'title' => __('Blog', 'curiosity-lite'),
		'type' => 'tab',
		'options' => array(
			'crt_blog_basic_layer_select' => array(
				'label' => __('Blog Layout', 'curiosity-lite'),
				'type' => 'image-picker',
				'value' => '2-col-l',
				'desc' => __('Select the layout for your blog loops.',
					'curiosity-lite'),
				'choices' => array(
					'default' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-default.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-default.png'
						),
					),
					'1-col' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-1c.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-1c.png'
						),
					),
					'2-col-l' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-2cl.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-2cl.png'
						),
					),
					'2-col-r' => array(
						'small' => array(
							'height' => 70,
							'src' => get_template_directory_uri().
							'/images/mb-2cr.png'
						),
						'large' => array(
							'height' => 214,
							'src' => get_template_directory_uri().
							'/images/mb-2cr.png'
						),
					),
				),
			),
			'crt_allow_post_info' => array(
				'type' => 'multi-picker',
				'label' => false,
				'desc' => false,
				'picker' => array(
					'on_off' => array(
						'label' => __('Post Infos', 'curiosity-lite'),
						'type' => 'switch',
						'right-choice' => array(
							'value' => 'off',
							'label' => __('Off', 'curiosity-lite')
						),
						'left-choice' => array(
							'value' => 'on',
							'label' => __('On', 'curiosity-lite')
						),
						'value' => 'on',
						'desc' => __('Display infos about the posts.', 'curiosity-lite'),
					)
				),
				'choices' => array(
					'on' => array(
						'crt_allow_infos_for' => array(
							'type'  => 'checkboxes',
							'value' => array(
								'blog' => true,
								'post' => true,
							),
							'label' => __('Allow for post types', 'curiosity-lite'),
							'desc'  => __('Uncheck to disable for any type', 'curiosity-lite'),
							'choices' => array(
								'blog' => __('Blog', 'curiosity-lite'),
								'post' => __('Post', 'curiosity-lite'),
							),
							'inline' => false,
						),
						'crt_infos' => array(
							'type'  => 'checkboxes',
							'value' => array(
								'date' => true,
								'author' => true,
								'categories' => true,
								'comments' => true,
								'tags' => true,
							),
							'label' => __('Info Types', 'curiosity-lite'),
							'desc'  => __('Select the info types for Single Posts.', 'curiosity-lite'),
							'choices' => array(
								'date' => __('Date', 'curiosity-lite'),
								'author' => __('Author', 'curiosity-lite'),
								'categories' => __('Categories', 'curiosity-lite'),
								'comments' => __('Comments', 'curiosity-lite'),
								'tags' => __('Tags', 'curiosity-lite'),
							),
							'inline' => true,
						),
						'crt_normal_blog_infos' => array(
							'type'  => 'checkboxes',
							'value' => array(
								'date' => true,
								'author' => true,
								'categories' => true,
								'comments' => true,
								'tags' => true,
							),
							'label' => __('Normal Blog Info Types', 'curiosity-lite'),
							'desc'  => __('Select the info types for Normal Blog page template.', 'curiosity-lite'),
							'choices' => array(
								'date' => __('Date', 'curiosity-lite'),
								'author' => __('Author', 'curiosity-lite'),
								'categories' => __('Categories', 'curiosity-lite'),
								'comments' => __('Comments', 'curiosity-lite'),
								'tags' => __('Tags', 'curiosity-lite'),
							),
							'inline' => true,
						),
					),

				),
				'show_borders' => false,
			),
		)
	)
);
?>