<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'breadcrumbs' => array(
		'title' => __('Breadcrumbs', 'curiosity-lite'),
		'type' => 'tab',
		'options' => array(
			'crt_allow_breadcrumbs' => array(
				'label' => __('Breadcrumbs', 'curiosity-lite'),
				'type' => 'switch',
				'right-choice' => array(
					'value' => 'yes',
					'label' => __('Yes', 'curiosity-lite')
				),
				'left-choice' => array(
					'value' => 'no',
					'label' => __('No', 'curiosity-lite')
				),
				'value' => 'yes',
				'desc' => __('Default setting to allow breadcrumbs or not.',
					'curiosity-lite'),
			),
			'crt_breadcrumbs_style'	=> array(
				'label'   => __( 'Breadcrumbs Style', 'curiosity-lite' ),
				'type'    => 'radio',
				'value'   => 'breadcrumbs_on',
				'desc'    => __( 'Choose the style of the Breadcrumbs and Marquee section.', 'curiosity-lite' ),
				'choices' => array(
					'breadcrumbs_on' => __( 'Breadcrumbs with Post Marquee', 'curiosity-lite' ),
					'breadcrumbs_text' => __( 'Breadcrumbs with Own Text', 'curiosity-lite' ),
					'breadcrumbs_only' => __( 'Only Breadcrumbs', 'curiosity-lite' ),
				),
			),
			'crt_own_text_for_breadcrumbs' => array(
				'label' => __('Own Text for Breadcrumbs', 'curiosity-lite'),
				'desc' => __('Add Your own text.', 'curiosity-lite'),
				'type' => 'textarea',
				'value' => ''
			),
			'crt_breadcrumbs_background' => array(
				'label' => __('Breadcrumbs Background', 'curiosity-lite'),
				'desc' => __('Upload an image for the background of breadcrumbs.',
					'curiosity-lite'),
				'type' => 'upload',
				'images_only' => false,
			),
			'crt_breadcrumbs_background_size' => array(
				'label' => __('Breadcrumbs Background Image Size', 'curiosity-lite'),
				'type' => 'short-select',
				'value' => 'initial',
				'choices' => array(
					'inherit' => 'inherit',
					'initial' => 'initial',
					'cover' => 'cover',
					'contain' => 'contain',
				),
			),
			'crt_breadcrumbs_background_repeat' => array(
				'label' => __('Breadcrumbs Background Image Repeat', 'curiosity-lite'),
				'type' => 'short-select',
				'value' => 'repeat',
				'choices' => array(
					'no-repeat' => 'no-repeat',
					'repeat' => 'repeat',
					'repeat-x' => 'repeat-x',
					'repeat-y' => 'repeat-y',
				),
			),
			'crt_breadcrumbs_background_fixed' => array(
				'label'        => __( 'Fixed Breadcrumbs Background Image', 'curiosity-lite' ),
				'type'         => 'switch',
				'right-choice' => array(
					'value' => 'yes',
					'label' => __( 'Yes', 'curiosity-lite' )
				),
				'left-choice'  => array(
					'value' => 'no',
					'label' => __( 'No', 'curiosity-lite' )
				),
				'value'        => 'no',
			),
			'crt_breadcrumbs_margin' => array(
				'label' => __('Breadcrumbs Margin', 'curiosity-lite'),
				'type' => 'text',
				'value' => '5px 0',
				'desc' => __('Add margin css.', 'curiosity-lite'),
			),
		)
	)
); ?>