<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'secondaryheader' => array(
		'title' => __('Top Header', 'curiosity-lite'),
		'type' => 'tab',
		'options' => array(
			'crt_secondary_header' => array(
				'label' => __('Allow Secondary Header', 'curiosity-lite'),
				'type' => 'select',
				'value' => 'crt-sh-front',
				'choices' => array(
					'crt-sh-front' => __( 'Only at Front Page', 'curiosity-lite' ),
					'crt-sh-on' => __( 'On', 'curiosity-lite' ),
					'crt-sh-off' => __( 'Off', 'curiosity-lite' ),
				),
				'desc'         => __( 'Display secondary header.', 'curiosity-lite' ),
			),
			'crt_sh_mobil'                    => array(
				'label'        => __( 'Allow On Small Screen.', 'curiosity-lite' ),
				'type'         => 'switch',
				'right-choice' => array(
					'value' => 'on',
					'label' => __( 'On', 'curiosity-lite' )
				),
				'left-choice'  => array(
					'value' => 'off',
					'label' => __( 'Off', 'curiosity-lite' )
				),
				'value'        => 'off',
				'desc'         => __( 'Display top header under 991px.', 'curiosity-lite' ),
			),
			'crt_sh_column_1_text'                      => array(
				'label' => __( 'Column 1', 'curiosity-lite' ),
				'type'  => 'html',
				'value' => '',
				'desc'  => __( 'Add the content to the column.', 'curiosity-lite' ),
				'html'  => '',
			),
			'crt_c1_title' => array(
				'label' => __('Title', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c1_text' => array(
				'label' => __('Text', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c1_url' => array(
				'label' => __('URL', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c1_image' => array(
				'label' => __('Image', 'curiosity-lite'),
				'desc' => __('Upload Your image. (Optimized for transparent png.)', 'curiosity-lite'),
				'type' => 'upload',
			),
			'crt_sh_column_2_text'                      => array(
				'label' => __( 'Column 2', 'curiosity-lite' ),
				'type'  => 'html',
				'value' => '',
				'desc'  => __( 'Add the content to the column.', 'curiosity-lite' ),
				'html'  => '',
			),
			'crt_c2_title' => array(
				'label' => __('Title', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c2_text' => array(
				'label' => __('Text', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c2_url' => array(
				'label' => __('URL', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c2_image' => array(
				'label' => __('Image', 'curiosity-lite'),
				'desc' => __('Upload Your image. (Optimized for transparent png.)', 'curiosity-lite'),
				'type' => 'upload',
			),
			'crt_sh_column_3_text'                      => array(
				'label' => __( 'Column 3', 'curiosity-lite' ),
				'type'  => 'html',
				'value' => '',
				'desc'  => __( 'Add the content to the column.', 'curiosity-lite' ),
				'html'  => '',
			),
			'crt_c3_title' => array(
				'label' => __('Title', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c3_text' => array(
				'label' => __('Text', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c3_url' => array(
				'label' => __('URL', 'curiosity-lite'),
				'type' => 'text',
				'value' => ''
			),
			'crt_c3_image' => array(
				'label' => __('Image', 'curiosity-lite'),
				'desc' => __('Upload Your image. (Optimized for transparent png.)', 'curiosity-lite'),
				'type' => 'upload',
			),
		)
	)
); ?>