<?php 

/*********Head action hook**************/
if(!function_exists("curiosity_lite_head")){
	function curiosity_lite_head(){
		do_action("curiosity_lite_head");
	}
	add_action('wp_head', 'curiosity_lite_head', 20);
}

/*********Print the logo html**************/
if(!function_exists("curiosity_lite_logo")){
	function curiosity_lite_logo(){
	if ( function_exists( 'fw_get_db_customizer_option') ) {
		$crt_logo_type = fw_get_db_customizer_option( 'crt_logo_type/logo');
		$crt_logo_image = fw_get_db_customizer_option( 'crt_logo_type/image/crt_logo_image');
		$crt_site_name =  fw_get_db_customizer_option( 'crt_logo_type/text/crt_logo_text');
		$crt_tagline = fw_get_db_customizer_option( 'crt_tagline/on_off');
		$crt_logo_time = fw_get_db_customizer_option( 'crt_logo_time');
		$crt_logo_email = fw_get_db_customizer_option( 'crt_logo_email');
		$crt_logo_phone = fw_get_db_customizer_option( 'crt_logo_phone');
	}
	
	if(isset($crt_logo_type) && ($crt_logo_type == 'image')){ ?>
		
        	<a href="<?php echo esc_url(home_url( '/' )); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'curiosity-lite' ) ); ?>" >
                <img src="<?php echo esc_url($crt_logo_image['url']);?>" class="crt-default-logo" alt="<?php echo esc_attr( get_bloginfo( 'name', 'curiosity-lite' ) ); ?>" />
            </a>
        <?php if($crt_tagline == 'on'){ ?>
		<div id="crt-logo-tagline"><?php echo wp_kses_post(bloginfo('description')); ?></div>
        <?php } ?>
        <?php if ($crt_logo_time == ('yes') || $crt_logo_email != ('') || $crt_logo_phone != ('')) { ?>
        <div id="crt-logo-tagline"><?php if ($crt_logo_time == ('yes')){ echo date_i18n('j F Y', time()); } if ($crt_logo_email != ('')){ ?><i class="fa fa-envelope"></i> <a href="mailto:<?php echo esc_attr($crt_logo_email); ?>"><?php echo esc_html($crt_logo_email); ?></a><?php } ?><?php if ($crt_logo_phone != ('')){ ?><i class="fa fa-phone"></i> <?php echo esc_html($crt_logo_phone); } ?></div>
        <?php } ?>
	<?php } elseif(isset($crt_logo_type) && ($crt_logo_type == 'text')) { ?>
	<div id="crt-logo-text">
    	<a href="<?php echo esc_url(home_url( '/')); ?>" title="<?php esc_attr_e('Click for Home','curiosity-lite'); ?>"><?php echo esc_html($crt_site_name); ?></a>
    </div>
    <?php if($crt_tagline == 'on'){ ?>
	<div id="crt-logo-tagline"><?php echo wp_kses_post(bloginfo('description')); ?></div>
    <?php } ?>
	<?php if ($crt_logo_time == ('yes') || $crt_logo_email != ('') || $crt_logo_phone != ('')) { ?>
    <div id="crt-logo-tagline"><?php if ($crt_logo_time == ('yes')){ echo date_i18n('j F Y', time()); } if ($crt_logo_email != ('')){ ?><i class="fa fa-envelope"></i> <a href="mailto:<?php echo esc_attr($crt_logo_email); ?>"><?php echo esc_html($crt_logo_email); ?></a><?php } ?><?php if ($crt_logo_phone != ('')){ ?><i class="fa fa-phone"></i> <?php echo esc_html($crt_logo_phone); } ?></div>
    <?php } ?>
	<?php } else { ?>
        	
	<div id="crt-logo-text">
    	<a href="<?php echo esc_url(home_url( '/')); ?>" title="<?php esc_attr_e('Click for Home','curiosity-lite'); ?>"><?php echo esc_html(bloginfo()); ?></a>
    </div>
    
	<?php }
}
}

/*********Top Header**************/
if(!function_exists("curiosity_lite_secondary_header")){
function curiosity_lite_secondary_header(){
	if ( function_exists( 'fw_get_db_customizer_option') ) {
		$crt_sh_mobil = fw_get_db_customizer_option( 'crt_sh_mobil');
		$crt_c1_title = fw_get_db_customizer_option( 'crt_c1_title');
		$crt_c1_text = fw_get_db_customizer_option( 'crt_c1_text');
		$crt_c1_url = fw_get_db_customizer_option( 'crt_c1_url');
		$crt_c1_image = fw_get_db_customizer_option( 'crt_c1_image');
		$crt_c2_title = fw_get_db_customizer_option( 'crt_c2_title');
		$crt_c2_text = fw_get_db_customizer_option( 'crt_c2_text');
		$crt_c2_url = fw_get_db_customizer_option( 'crt_c2_url');
		$crt_c2_image = fw_get_db_customizer_option( 'crt_c2_image');
		$crt_c3_title = fw_get_db_customizer_option( 'crt_c3_title');
		$crt_c3_text = fw_get_db_customizer_option( 'crt_c3_text');
		$crt_c3_url = fw_get_db_customizer_option( 'crt_c3_url');
		$crt_c3_image = fw_get_db_customizer_option( 'crt_c3_image');
	}
	?>
    <div id="crt-outersecondaryheader"<?php if($crt_sh_mobil == 'off'){ ?> class="crt-sh-hide-on-smallscreen"<?php } ?>>
        <div id="crt-secondary-header">
            <div class="crt-sh-column crt-sh-column-1">
                <?php if ($crt_c1_image != ('')){ ?>
                <?php if ($crt_c1_url != ('')){ ?><a href="<?php echo esc_url($crt_c1_url); ?>"><?php } ?><img src="<?php echo esc_url($crt_c1_image['url']); ?>" class="crt-header-column-image" alt="<?php echo esc_attr($crt_c1_title); ?>" /><?php if ($crt_c1_url != ('')){ ?></a><?php } ?>
                <?php } ?>
    
                <div class="crt-header-column-content">
                    <?php if ($crt_c1_title != ('')){ ?><?php if ($crt_c1_url != ('')){ ?><a href="<?php echo esc_url($crt_c1_url); ?>"><?php } ?>
                    <h3><?php echo esc_html($crt_c1_title); ?></h3><?php if ($crt_c1_url != ('')){ ?></a><?php } ?><?php } ?>
                <?php if ($crt_c1_text != ('')){ ?><p><?php echo esc_html($crt_c1_text); ?></p><?php } ?>
                <?php if ($crt_c1_url != ('')) { ?><a href="<?php  echo esc_url($crt_c1_url);  ?>"  class="crt-header-column-link"><span><?php curiosity_lite_read_more_text(); ?></span></a> <?php } ?>
                </div>
            </div><!-- .crt-sh-column-1 --> 
            
            <div class="crt-sh-column crt-sh-column-2" >                    
                <?php if ($crt_c2_image != ('')){ ?>
                <?php if ($crt_c2_url != ('')){ ?><a href="<?php echo esc_url($crt_c2_url); ?>"><?php } ?><img src="<?php echo esc_url($crt_c2_image['url']); ?>" class="crt-header-column-image" alt="<?php echo esc_attr($crt_c2_title); ?>" /><?php if ($crt_c2_url != ('')){ ?></a><?php } ?>
                <?php } ?>
                <div class="crt-header-column-content">
                    <?php if ($crt_c2_title != ('')){ ?><?php if ($crt_c2_url != ('')){ ?><a href="<?php echo esc_url($crt_c2_url); ?>"><?php } ?>
                    <h3><?php echo esc_html($crt_c2_title); ?></h3><?php if ($crt_c2_url != ('')){ ?></a><?php } ?><?php } ?>
                <?php if ($crt_c2_text != ('')){ ?><p><?php echo esc_html($crt_c2_text); ?></p><?php } ?>
                <?php if ($crt_c2_url != ('')) { ?><a href="<?php  echo esc_url($crt_c2_url);  ?>"  class="crt-header-column-link"><span><?php curiosity_lite_read_more_text(); ?></span></a> <?php } ?>
                </div>
            </div><!-- .crt-sh-column-2 --> 
                            
            <div class="crt-sh-column crt-sh-column-3" >
                <?php if ($crt_c3_image != ('')){ ?>
                <?php if ($crt_c3_url != ('')){ ?><a href="<?php echo esc_url($crt_c3_url); ?>"><?php } ?><img src="<?php echo esc_url($crt_c3_image['url']); ?>" class="crt-header-column-image" alt="<?php echo esc_attr($crt_c3_title); ?>" /><?php if ($crt_c3_url != ('')){ ?></a><?php } ?>
                <?php } ?>
    
                <div class="crt-header-column-content">
                    <?php if ($crt_c3_title != ('')){ ?><?php if ($crt_c3_url != ('')){ ?><a href="<?php echo esc_url($crt_c3_url); ?>"><?php } ?>
                    <h3><?php echo esc_html($crt_c3_title); ?></h3><?php if ($crt_c3_url != ('')){ ?></a><?php } ?><?php } ?>
                <?php if ($crt_c3_text != ('')){ ?><p><?php echo esc_html($crt_c3_text); ?></p><?php } ?>
                <?php if ($crt_c3_url != ('')) { ?><a href="<?php  echo esc_url($crt_c3_url);  ?>"  class="crt-header-column-link"><span><?php curiosity_lite_read_more_text(); ?></span></a> <?php } ?>
                </div>
            </div><!-- .crt-sh-column-3 -->   
            <div class="clearfix"></div>
        </div>          
    </div><!-- .crt-outersecondaryheader -->
    <div class="clearfix"></div> 
<?php        
}
}


/*********DYNAMIC STYLES**************/
/*********Header Styles**************/
if(!function_exists("curiosity_lite_header_styles")){
function curiosity_lite_header_styles() {
	
if ( ! defined( 'FW' ) ) {
	$crt_body_bg_color = get_theme_mod( 'background_color', get_theme_support( 'custom-background', 'default-color' ) ); ?>
<style type="text/css">
body {
	background-color: #<?php echo esc_attr($crt_body_bg_color); ?> !important;
}
#crt-outerheader {
	background-image: url('<?php header_image(); ?>');
}
</style>
<?php 
} 
// Theme Settings
if ( function_exists( 'fw_get_db_customizer_option') ) {
  $crt_boxed_margin_top = fw_get_db_customizer_option( 'crt_boxed_margin_top');
  $crt_boxed_margin_bottom = fw_get_db_customizer_option( 'crt_boxed_margin_bottom');
  $crt_boxed_background_color = fw_get_db_customizer_option( 'crt_boxed_background_color');
  $crt_boxed_background_image = fw_get_db_customizer_option( 'crt_boxed_background_image');
  $crt_boxed_image_size = fw_get_db_customizer_option( 'crt_boxed_image_size');
  $crt_boxed_image_repeat = fw_get_db_customizer_option( 'crt_boxed_image_repeat');
  $crt_boxed_image_fixed = fw_get_db_customizer_option( 'crt_boxed_image_fixed');
  
  $crt_header_background_image = fw_get_db_customizer_option( 'crt_header_background_image');
  $crt_header_image_size = fw_get_db_customizer_option( 'crt_header_image_size');
  $crt_header_image_repeat = fw_get_db_customizer_option( 'crt_header_image_repeat');
  $crt_logo_padding = fw_get_db_customizer_option( 'crt_logo_padding');
  $crt_hb_padding = fw_get_db_customizer_option( 'crt_header_buttons/on/crt_hb_padding');
  $crt_hb_ivp = fw_get_db_customizer_option( 'crt_header_buttons/on/crt_hb_ivp');
  $crt_hb_ihp = fw_get_db_customizer_option( 'crt_header_buttons/on/crt_hb_ihp');
  $crt_menu_item_mr = fw_get_db_customizer_option( 'crt_menu_item_mr');
  $crt_menu_item_pt = fw_get_db_customizer_option( 'crt_menu_item_pt');
  $crt_menu_item_pr = fw_get_db_customizer_option( 'crt_menu_item_pr');
  $crt_menu_item_pb = fw_get_db_customizer_option( 'crt_menu_item_pb');
  $crt_menu_item_pl = fw_get_db_customizer_option( 'crt_menu_item_pl');
  $crt_menu_item_transform = fw_get_db_customizer_option( 'crt_menu_item_transform');
  $crt_menu_item_hover_effect = fw_get_db_customizer_option( 'crt_menu_item_hover_effect');
  $crt_menu_item_transition = fw_get_db_customizer_option( 'crt_menu_item_transition');
  $crt_submenu_allow_icon = fw_get_db_customizer_option( 'crt_submenu_allow_icon');
  $crt_submenu_width = fw_get_db_customizer_option( 'crt_submenu_width');
  $crt_submenu_item_pt = fw_get_db_customizer_option( 'crt_submenu_item_pt');
  $crt_submenu_item_pr = fw_get_db_customizer_option( 'crt_submenu_item_pr');
  $crt_submenu_item_pb = fw_get_db_customizer_option( 'crt_submenu_item_pb');
  $crt_submenu_item_pl = fw_get_db_customizer_option( 'crt_submenu_item_pl');
  $crt_submenu_item_background_color = fw_get_db_customizer_option( 'crt_submenu_item_background_color');
  $crt_submenu_item_hover_effect = fw_get_db_customizer_option( 'crt_submenu_item_hover_effect');
  $crt_mm_start = fw_get_db_customizer_option( 'crt_mm_start');
  $crt_mm_vp = fw_get_db_customizer_option( 'crt_mm/on/crt_mm_vp');
  
  $crt_breadcrumbs_background_size = fw_get_db_customizer_option( 'crt_breadcrumbs_background_size');
  $crt_breadcrumbs_background_repeat = fw_get_db_customizer_option( 'crt_breadcrumbs_background_repeat');
  $crt_breadcrumbs_background_fixed = fw_get_db_customizer_option( 'crt_breadcrumbs_background_fixed');
  $crt_breadcrumbs_margin = fw_get_db_customizer_option( 'crt_breadcrumbs_margin');
    
  $crt_sidebar_width = fw_get_db_customizer_option( 'crt_sidebar_width');
  $crt_sidebar_padding = fw_get_db_customizer_option( 'crt_sidebar_padding');
  $crt_sidebar_background_color = fw_get_db_customizer_option( 'crt_sidebar_background_color');
  $crt_sidebar_background_image = fw_get_db_customizer_option( 'crt_sidebar_background_image');
  $crt_sidebar_image_size = fw_get_db_customizer_option( 'crt_sidebar_image_size');
  $crt_sidebar_image_repeat = fw_get_db_customizer_option( 'crt_sidebar_image_repeat');
  $crt_content_width = 100 - $crt_sidebar_width;
  

?>
<style type="text/css">

<?php if ($crt_boxed_background_color != ('')){ ?>
body {
	background-color: <?php echo esc_attr($crt_boxed_background_color); ?> !important;
}
<?php } ?>

<?php if ($crt_boxed_background_image != ('')){ ?>
body {
    background-image: url("<?php echo esc_url($crt_boxed_background_image['url']); ?>");
	background-size: <?php echo esc_attr($crt_boxed_image_size); ?>;
    background-repeat: <?php echo esc_attr($crt_boxed_image_repeat); ?>;
	<?php if ($crt_boxed_image_fixed == ('yes')){ ?>
    background-attachment: fixed;
	<?php } ?>
}
<?php } ?>

<?php if ($crt_boxed_margin_top != ('')){ ?>
#crt-page-holder {
    margin-top: <?php echo esc_attr($crt_boxed_margin_top); ?>px;
}
<?php } ?>

<?php if ($crt_boxed_margin_bottom != ('')){ ?>
#crt-page-holder {
    margin-bottom: <?php echo esc_attr($crt_boxed_margin_bottom); ?>px;
}
<?php } ?>

<?php if ($crt_header_background_image != ('')){ ?>
#crt-outerheader .crt-menu-area {
    background-image: url("<?php echo esc_url($crt_header_background_image['url']); ?>");
	background-size: <?php echo esc_attr($crt_header_image_size); ?>;
    background-repeat: <?php echo esc_attr($crt_header_image_repeat); ?>;
}
<?php } ?>

#crt-logo {
	padding: <?php echo esc_attr($crt_logo_padding); ?>;
}
  
#crt-header-buttons {
	padding: <?php echo esc_attr($crt_hb_padding); ?>;
}

#crt-header-buttons .crt-btn-content,
#crt-menu-social-header.crt-menu-social li {
    padding: <?php echo esc_attr($crt_hb_ivp); ?>px <?php echo esc_attr($crt_hb_ihp); ?>px;
}

#crt-header-navigation li {
	padding: <?php echo esc_attr($crt_menu_item_pt); ?>px <?php echo esc_attr($crt_menu_item_pr); ?>px <?php echo esc_attr($crt_menu_item_pb); ?>px <?php echo esc_attr($crt_menu_item_pl); ?>px;
	margin-right: <?php echo esc_attr($crt_menu_item_mr); ?>px;
	-webkit-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    -moz-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    -o-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    -ms-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
}

#crt-toggleMenu {
	padding: <?php echo esc_attr($crt_menu_item_pt); ?>px 0 <?php echo esc_attr($crt_menu_item_pb); ?>px;
}

#crt-header-navigation li a,
#crt-toggleMenu {
	text-transform: <?php echo esc_attr($crt_menu_item_transform); ?>;
	-webkit-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    -moz-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    -o-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    -ms-transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
    transition: all <?php echo esc_attr($crt_menu_item_transition); ?>s ease-in-out;
}

#crt-header-navigation li:hover a {
	<?php if($crt_menu_item_hover_effect != 'line-animation'){ ?>text-decoration: <?php echo esc_attr($crt_menu_item_hover_effect); ?>;<?php } ?>
}

#crt-header-navigation ul ul {
    margin-top: <?php echo esc_attr($crt_menu_item_pb); ?>px;
}
#crt-header-navigation ul ul li {
	padding: <?php echo esc_attr($crt_submenu_item_pt); ?>px <?php echo esc_attr($crt_submenu_item_pr); ?>px <?php echo esc_attr($crt_submenu_item_pb); ?>px <?php echo esc_attr($crt_submenu_item_pl); ?>px;
}

#crt-header-navigation ul .mega-menu ul li a {
	padding: 0 0 <?php echo esc_attr($crt_submenu_item_pb); ?>px;
}

#crt-header-navigation ul ul li:hover a,
#crt-header-navigation ul ul ul li:hover a {
	text-decoration: <?php echo esc_attr($crt_submenu_item_hover_effect); ?>;
}
<?php if($crt_submenu_allow_icon == 'no') { ?>
#crt-header-navigation .menu-item-has-children a span:after {
   display:none;
}
<?php } ?>
#crt-header-navigation ul ul a, #crt-header-navigation .mega-menu ul li {
	width: <?php echo esc_attr($crt_submenu_width) ; ?>em;
}

@media (max-width: <?php echo esc_attr($crt_mm_start) ; ?>px) {
	#crt-header #crt-logo {
		padding-right: 0;
		padding-left: 0;
		text-align:center;
	}
	
	#crt-header #crt-header-menus {
		width: inherit;
	}
	
	#crt-header,
	#crt-header #crt-logo img {
		margin:auto;
	}
	
    #crt-toggleMenu {
        display: block !important;
    }

    #crt-header #crt-header-navigation {
        display: none;
    }
}

#crt-mobile-navigation li {
	padding: <?php echo esc_attr($crt_mm_vp); ?>px 5px;
}


#crt-breadcrumbs {
    margin: <?php echo esc_attr($crt_breadcrumbs_margin); ?>;
	background-size: <?php echo esc_attr($crt_breadcrumbs_background_size); ?>;
	background-repeat: <?php echo esc_attr($crt_breadcrumbs_background_repeat); ?>;
	<?php if ($crt_breadcrumbs_background_fixed == ('yes')){ ?>background-attachment: fixed; <?php } ?>
}

.row .sidebarcol {
    width: <?php echo esc_attr($crt_sidebar_width); ?>%;
}

.row .contentcol {
    width: <?php echo esc_attr($crt_content_width); ?>%;
}

.row .sidebarcol .widget-area {
    padding: <?php echo esc_attr($crt_sidebar_padding); ?> !important;
}

<?php if ($crt_sidebar_background_color != ('')){ ?>
.row .sidebarcol .widget-area {
	background-color: <?php echo esc_attr($crt_sidebar_background_color); ?> !important;
}
<?php } ?>

<?php if ($crt_sidebar_background_image != ('')){ ?>
.row .sidebarcol .widget-area {
    background-image: url("<?php echo esc_url($crt_sidebar_background_image['url']); ?>");
	background-size: <?php echo esc_attr($crt_sidebar_image_size); ?>;
    background-repeat: <?php echo esc_attr($crt_sidebar_image_repeat); ?>;
}
<?php } ?>

<?php if ( is_page()) {
$post_id = get_the_ID();  
if ( function_exists( 'fw_get_db_post_option') ) {
    $crt_top_padding = fw_get_db_post_option( $post_id, 'crt_top_padding');
	$crt_bottom_padding = fw_get_db_post_option( $post_id, 'crt_bottom_padding');
?> 
#crt-maincontent {
	padding-top: <?php echo esc_attr($crt_top_padding) ; ?>px;
	padding-bottom: <?php echo esc_attr($crt_bottom_padding) ; ?>px;
}
<?php }
} ?>

</style>
<?php 
} 
}
}
add_action( 'wp_head', 'curiosity_lite_header_styles', 998 );